/*
Theme Name: Enfold Child
Description: Child theme to support UberMenu
Version: 2.7.1-2
Author: Kriesi
Author URI: http://www.kriesi.at
License: Themeforest Split Licence
License URI: -
Theme URI: www.kriesi.at/themes/enfold/
Template: enfold
*/


/* Imported from Quick CSS in Enfold */

.av-hamburger {
display: none!important;
}

#top #scroll-top-link {
    display: none !important;
}


@media only screen and (max-width: 767px) {
    #footer .flex_column {
        width: 50% !important;
        float: left;
    }
}

.tribe-events-content a {
    border-bottom: none!important;
}

button.tribe-common-c-btn {
background-color: #EA722E!important;
}

.tribe-events .tribe-events-c-ical__link {
    color: #EA722E!important;
    border: 1px solid #EA722E!important;
    }

.tribe-events .tribe-events-c-ical__link:focus, .tribe-events .tribe-events-c-ical__link:hover {
    color: #ffffff!important;
background-color: #EA722E!important;
}

.tribe-events .tribe-events-c-ical__link {
    color: #EA722E!important;
    border: 1px solid #EA722E!important;
}

.tribe-events .tribe-events-calendar-list__event-row--featured .tribe-events-calendar-list__event-date-tag-datetime:after {
  background-color: #EA722E!important;
}

.tribe-common .tribe-common-c-svgicon {
  color: #EA722E!important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-datetime-featured-text {
  color: #EA722E!important;
}

#top #tribe-events-pg-template {
    padding: 48px!important;
}

@media (min-width: 770px) {
.av-single-event-meta-bar-inner {
    border-right: solid 1px!important;
    border-top: none!important;
    border-bottom: none!important;
    border-left: none!important;
    border-color: #B5B5B5!important;
}
}


.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {
    border-color: #ddd!important;
}

.tribe-events-content ol, .tribe-events-content p, .tribe-events-content ul, .tribe-common .tribe-common-b2 {
  color: #090a0a!important;
}

#tribe-events-content a {
    color: #E8712D!important;
}

.tribe-common--breakpoint-medium.tribe-events-pro .tribe-events-pro-map__event-featured-image-wrapper, .tribe-common--breakpoint-medium.tribe-events-pro .tribe-events-pro-map__event-spacer:after {
    display: none!important;
    width: 0%;
}


.tribe-common--breakpoint-medium.tribe-events-pro .tribe-events-pro-map__event-card-wrapper--has-thumbnail .tribe-events-pro-map__event-details, .tribe-common--breakpoint-medium.tribe-events-pro .tribe-events-pro-map__event-card-wrapper--has-thumbnail .tribe-events-pro-map__event-details-spacer {
    width: 100%!important;
}

.ubermenu .ubermenu-divider {
    padding: 15px 0!important;
}

.post .entry-content-wrapper {
    text-align: left!important;
    }

#top .av-submenu-container {
    font-size: 16px!important;
    }

.image-overlay {
display: none !important;
opacity: 0 !important;
}

.img-circle {
    border-radius: 50%;
}




/* Changes Footer Socket background color */
.socket_color { background-color: white!important; }
.footer_color { background-color: white!important; }

#footer, #socket {
background-color: white!important;
}

#socket {
    background: white!important;
}



/* Ubermenu Vertical Menu remove padding from menu items */

.ubermenu-sidebar_vertical .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

@media only screen and (max-width: 767px) {
  .ubermenu-sidebar_vertical .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
}


/* Changes in URL styling for textblocks */

.avia_textblock p a {
   background-color: rgb(249 106 25 / 20%);
   text-decoration:none;
}

.avia_textblock p a:hover {
  background-color: rgb(249 106 25 / 70%);
}

.avia_textblock li a {
   background-color: rgb(249 106 25 / 20%)!important;
   text-decoration:none!important;
}

.avia_textblock li a:hover {
  background-color: rgb(249 106 25 / 70%)!important;
}


.avia_textblock ol a {
   background-color: rgb(249 106 25 / 20%);
   text-decoration:none;
}

.avia_textblock ol a:hover {
  background-color: rgb(249 106 25 / 70%);
}

/* Roberta testing magazine fonts */

h1.magazine {
  font-family: 'EB Garamond', serif!important;
  font-weight: 800!important;
  line-height: 1.125!important;
  font-size: 32px!important;
  text-transform: none!important;
}

p.magazine {
  font-family: 'EB Garamond', serif!important;
  font-weight: 400!important;
  font-size: 24px!important;
  line-height: 1.4!important;


}


.pmagazine-body a {
    background-color: rgb(249 106 25 / 20%)!important;
   text-decoration:none!important;
}

.pmagazine-body a:hover {
  background-color: rgb(249 106 25 / 70%)!important;
}


a.dateline {
    color: #f86300;
    text-decoration: none!important;
    font-size: 11px!important;
    line-height: 1.25!important;
    font-weight: 800!important;
    text-transform: uppercase;
    letter-spacing: 1px!important;
}

a.byline {
    color: #f86300;
    text-decoration: none!important;
    font-size: 11px!important;
    line-height: 1.25!important;
    font-weight: 800!important;
    text-transform: uppercase!important;
    letter-spacing: 1px!important;
}

/* Font size for Header */

p.slab-text {
	font-family:  'Open Sans';
	font-weight: bold!important;
	font-size: 60px!important;
	line-height:1.3em  !important;
	text-align:left;
  text-transform:none!important;

}


h1.slab-text {
	font-family:  'Open Sans';
	font-weight: bold!important;
	font-size: 60px!important;
	line-height:1.3em !important;
  text-align:left!important;
  text-transform:none!important;
  letter-spacing:1px!important;

}


/* Font size for Header on All Mobile Sizes (devices and browser) */
@media only screen and (max-width:597px) {
p.slab-text {
	font-size:7vw !important;
}
h1.slab-text {
  font-size:7vw !important;
}
}



.cart_dropdown_link #top .avia_cart_buttons .button{
	display:none;
}

.cart_dropdown .dropdown_widget .widget_shopping_cart_content{
	display:none;}

.avia_cart_buttons{padding: 10px 5px;}

p {
  -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}

.entry-content,
.entry-summary,
.page-content,
.nav-links,
.comment-content,
.widget
 {
   -webkit-hyphens: none;
   -moz-hyphens:    none;
   -ms-hyphens:     none;
   hyphens:         none;
}

.event-button-class {
background-color: blue;
padding: 10px;
color: #fff;
float: left;
}


.av-upcoming-event-entry {
display: inline !important;
padding: 0 0 5px 0;
}

#top .tribe-events-tooltip.recurring-info-tooltip {
display: none;
}




.av_main_nav_header.av_menu_right #header_main .main_menu-uber{
  clear:none;
  position: absolute;
  z-index: 100;
  line-height:30px;
  height:100%;
  margin:0;
  right:0;
}

.av_main_nav_header.av_menu_left #header_main .main_menu-uber{
  clear:none;
  position: absolute;
  z-index: 100;
  line-height:30px;
  height:100%;
  margin:0;
  left:0;
  right:auto;
}



/* Menu left or right, slim */
.av_main_nav_header .ubermenu .ubermenu-item-level-0 > .ubermenu-target{
  padding-top:36px;
  padding-bottom:36px;
}

/* Menu left or right, large */
.av_main_nav_header.av_large .ubermenu .ubermenu-item-level-0 > .ubermenu-target{
  padding-top:50px;
  padding-bottom:50px;
}

/* Menu left or right, scrolled */
.av_main_nav_header.header-scrolled .ubermenu .ubermenu-item-level-0 > .ubermenu-target{
  padding-top:14px;
  padding-bottom:14px;
}

.ubermenu #menu-item-search{
  display:none;
}

#header_main,
#header_main .main_menu-uber .ubermenu{
  border-top:none;
}

#header_main_alternate .main_menu-uber{
    position:relative;
}

.av_bottom_nav_header #header_main,
.av_bottom_nav_header #header_main_alternate{
  border-bottom:none;
}

@media screen and (max-width:999px){
  #header_main .logo,
  #header_main .main_menu-uber{
    position:relative;
    clear:both;
  }
  #header_main_alternate{
    display:block !important;
  }
  #advanced_menu_toggle{
    display:none !important;
  }

}

/* Responsive Menu */

@media only screen and (max-width: 959px) {
  .av_main_nav_header.av_menu_right #header_main .main_menu-uber{
    position:relative;
  }
  .av_main_nav_header.av_menu_right .ubermenu-responsive-toggle{
    float:right;
    margin-top:30px;
  }
  .av_main_nav_header.av_menu_right .ubermenu.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{
    padding-top:15px;
    padding-bottom:15px;
  }
}

@media only screen and (max-width: 767px) {
    .ubermenu .ubermenu-item-level-0 > .ubermenu-target{
        padding-top:15px !important;
        padding-bottom:15px !important;
    }

	.responsive .cart_dropdown {
		display:none;
	}
}


/* resource directory */

table.resources {
	width:100% !important;
	border:none !important;
	display:block !important;
}

tbody.resources {
	width:100% !important;
}

td.resourcescol1 {
	width:100px !important;
	vertical-align:text-top !important;
	border:none !important;
	line-height:1.1em !important;
}

td.resourcescol2 {
	vertical-align:top !important;
	line-height:1.65em !important;
  font-size: 16px!important;
	border:none !important;
}


p.resourcetitle {
	font-size:1.2em;
	line-height:1.65em!important;
	width:100%;
	font-weight:700;
}


.resourcefield {
	font-weight:700;
	line-height:1.65em;
  font-size:16px;
}

td.mpn {
	vertical-align:top !important;
	line-height:1.1em !important;
}



/* Portrait and Landscape */

@media only screen and (max-width: 1078px) {
}


.smartpatients-container {
  position: relative;
  height: 0;
  overflow: hidden;
}

/* 16x9 Aspect Ratio */
.smartpatients-container-16x9 {
  padding-bottom: 56.25%;
}

/* 4x3 Aspect Ratio */
.smartpatients-container-4x3 {
  padding-bottom: 75%;
}

.smartpatients-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* CiviCRM customisations */
#crm-container.crm-public .content{
	padding-bottom: initial;
	padding-top: initial;
}
/* reset styling for labels that makes them float but also makes them look bad on mobile */
.crm-container .crm-section .label{
	float: initial !important;
	width: auto !important;
	text-align: inherit !important;
}
.crm-container .crm-section .content{
	margin-left: auto !important;
}


/* support group directory */

table.resources {
	width:100% !important;
	border:none !important;
	display:block !important;
}

tbody.resources {
	width:100% !important;
}

td.sgncol1 {
	width:100px !important;
	vertical-align:text-top !important;
	border:none !important;
	line-height:1.1em !important;
}

td.sgncol2 {
	vertical-align:top !important;
	line-height:1.1em !important;
	border:none !important;
}


p.resourcetitle {
	font-size:1.2em;
	line-height:1.2em;
	width:100%;
}

.resourcefield {
	font-weight:700;
	line-height:1em;
}

td.sgn {
	vertical-align:top !important;
	line-height:1.1em !important;
}

/* don't display Listen button on front page */
.home.page #readspeaker_button431{display:none;}


.img-circle {
    border-radius: 50%;
}

/* Rares Pamfil added may 19 to resolve CSS conflict with everyaction CRM embedded forms */
#top .at form .label-amount{
font-size: 24px;
font-weight: 400;
}

